package com.ssj.service.conch.game.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;
import java.util.Date;

/**
 * @author yrf
 * @date 2020/4/22 15:00
 */
public class HistoryDto implements Serializable {

    private static final long serialVersionUID = 511472876275079173L;

    private String gameRecordId;

    @JSONField(format = "yyyy.MM.dd  HH:mm")
    private Date createTime;

    private double score;

    public String getGameRecordId() {
        return gameRecordId;
    }

    public void setGameRecordId(String gameRecordId) {
        this.gameRecordId = gameRecordId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public double getScore() {
        return score;
    }

    public void setScore(double score) {
        this.score = score;
    }
}
